/*--- Avanquest WebEasy Page Style ---*/


.cc35               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc36               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	}
.cc37               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : justify;
	}
.cc38               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
h1#e27              { /* LIFE & TIMES OF HARRY SH... */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	text-align      : right;
	position        : absolute;
	left            : 140.25pt;
	top             :   9.75pt;
	width           : 305.25pt;
	height          :  19.50pt;
	}
div#e26             { /* CreativeGraces.net */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #9999ff;
	text-align      : center;
	background-color: transparent;
	position        : absolute;
	left            :   9.75pt;
	top             : 216.00pt;
	width           : 100.50pt;
	height          :  14.25pt;
	}
a#a26               { /* CreativeGraces.net */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #9999ff;
	}
span#e25            { /* shelvock011011.gif */
	border          :   0.00pt none #7979cc;
	clip            : rect(0.00pt,311.25pt,1.50pt,0.00pt);
	background      : transparent url(shelvock011011.gif) no-repeat top left;
	position        : absolute;
	left            : 138.75pt;
	top             :  35.25pt;
	width           : 311.25pt;
	height          :   1.50pt;
	}
span#e24            { /* shelvock011010.gif */
	border          :   0.00pt none #7979cc;
	clip            : rect(0.00pt,434.25pt,1.50pt,0.00pt);
	background      : transparent url(shelvock011010.gif) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 252.00pt;
	width           : 434.25pt;
	height          :   1.50pt;
	}
img#e23             { /* squareb.gif */
	position        : absolute;
	left            :  12.00pt;
	top             : 142.50pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
div#e22             { /* SHELVOCK Family */
	position        : absolute;
	left            :  26.25pt;
	top             : 143.25pt;
	width           :  98.25pt;
	height          :  23.25pt;
	}
img#e21             { /* squareb.gif */
	position        : absolute;
	left            :  12.00pt;
	top             : 115.50pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
div#e20             { /* SHELVOCK Home */
	position        : absolute;
	left            :  26.25pt;
	top             : 116.25pt;
	width           :  79.50pt;
	height          :  16.50pt;
	}
img#e19             { /* shelvock001003.jpg */
	position        : absolute;
	left            :  23.25pt;
	top             :  22.50pt;
	width           :  75.00pt;
	height          :  75.00pt;
	}
img#e18             { /* shelvock001002.jpg */
	position        : absolute;
	left            :  27.75pt;
	top             : 176.25pt;
	width           :  66.75pt;
	height          :  20.25pt;
	}
div#e17             { /* Harry SHELVOKE (taken in... */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 166.50pt;
	top             : 220.50pt;
	width           : 262.50pt;
	height          :  12.75pt;
	}
div#e16             { /* Harry SHELVOKE (1878 - 1... */
	position        : absolute;
	left            :  17.25pt;
	top             : 270.00pt;
	width           : 425.25pt;
	height          : 678.75pt;
	}
div#e15             { /* Next Page */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 126.75pt;
	top             :2886.00pt;
	width           : 199.50pt;
	height          :  12.00pt;
	}
a#a15               { /* Next Page */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	}
div#e14             { /* 'Melverley' in Pixmore W... */
	position        : absolute;
	left            :  63.75pt;
	top             :1216.50pt;
	width           : 325.50pt;
	height          : 107.25pt;
	}
span#e13            { /* shelvock011009.jpg */
	background      : transparent url(shelvock011009.jpg) no-repeat top left;
	position        : absolute;
	left            : 223.50pt;
	top             :  50.25pt;
	width           : 138.75pt;
	height          : 156.75pt;
	}
span#e12            { /* shelvock011008.jpg */
	background      : transparent url(shelvock011008.jpg) no-repeat top left;
	position        : absolute;
	left            : 264.00pt;
	top             :1632.00pt;
	width           :  78.00pt;
	height          :  75.00pt;
	}
span#e11            { /* shelvock011007.jpg */
	background      : transparent url(shelvock011007.jpg) no-repeat top left;
	position        : absolute;
	left            :  86.25pt;
	top             :1344.75pt;
	width           : 270.75pt;
	height          : 187.50pt;
	}
span#e10            { /* shelvock011006.jpg */
	background      : transparent url(shelvock011006.jpg) no-repeat top left;
	position        : absolute;
	left            :  86.25pt;
	top             :1550.25pt;
	width           : 270.75pt;
	height          : 187.50pt;
	}
span#e9             { /* shelvock011005.jpg */
	background      : transparent url(shelvock011005.jpg) no-repeat top left;
	position        : absolute;
	left            :  99.00pt;
	top             :1760.25pt;
	width           : 246.00pt;
	height          : 187.50pt;
	}
span#e8             { /* shelvock011004.jpg */
	background      : transparent url(shelvock011004.jpg) no-repeat top left;
	position        : absolute;
	left            : 159.75pt;
	top             :2040.75pt;
	width           : 149.25pt;
	height          :  96.75pt;
	}
span#e7             { /* shelvock011003.jpg */
	background      : transparent url(shelvock011003.jpg) no-repeat top left;
	position        : absolute;
	left            :  28.50pt;
	top             :2239.50pt;
	width           : 179.25pt;
	height          : 187.50pt;
	}
span#e6             { /* shelvokemelverley.jpg */
	background      : transparent url(shelvokemelverley.jpg) no-repeat top left;
	position        : absolute;
	left            :  63.00pt;
	top             : 978.75pt;
	width           : 326.25pt;
	height          : 218.25pt;
	}
span#e5             { /* shelvock011002.jpg */
	background      : transparent url(shelvock011002.jpg) no-repeat top left;
	position        : absolute;
	left            : 233.25pt;
	top             :2239.50pt;
	width           : 195.75pt;
	height          : 187.50pt;
	}
div#e4              { /* The fireplace has numero... */
	position        : absolute;
	left            :  20.25pt;
	top             :1970.25pt;
	width           : 420.75pt;
	height          :  65.25pt;
	}
div#e3              { /* The coat of arms, below,... */
	position        : absolute;
	left            :  21.00pt;
	top             :2151.75pt;
	width           : 420.75pt;
	height          :  65.25pt;
	}
span#e2             { /* shelvock011001.jpg */
	background      : transparent url(shelvock011001.jpg) no-repeat top left;
	position        : absolute;
	left            : 121.50pt;
	top             :2479.50pt;
	width           : 203.25pt;
	height          : 384.75pt;
	}
div#e1              { /* From "Hertfordshire Coun... */
	position        : absolute;
	left            :  15.75pt;
	top             :2452.50pt;
	width           : 420.75pt;
	height          :  10.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 457.50pt;
	height          :3000.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000033;
	text-align      : center;
	}



/*--- EndOfFile ---*/
